body{
    width: 1vh;
    background-color: rgba(6,1,7,0.95);
}
.content {
    color: rgba(223,211,4,0.95);
    width: 800px;
    transform: perspective(500px) translate(50%, 100px) rotateX(45deg);


}
